# Create new project

```sh
ng new --routing --style=scss nome-do-projeto
cd nome-do-projeto
npm i @southsystem/styles @southsystem/layout
```

file: src/app/app.component.html
```html
<router-outlet></router-outlet>
```

file: src/app/app-routing.module.ts
```typescript
// ...
import { SSTFullLayoutComponent, SSTLayoutModule } from '@southsystem/layout';

const routes: Routes = [
  {
    path: '',
    component: SSTFullLayoutComponent
  }
];

@NgModule({
  imports: [
    SSTLayoutModule, 
    RouterModule.forRoot(routes)
  ],
  exports: [RouterModule]
})
// ...
```
file: src/styles.scss
```scss
@import "~@southsystem/styles/southsystem";
```
